Subject: Fathers are huggers
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 7 Nov 2004 05:43:33 +1000

Issue No. 115-8th November, 2004

visit us at www.fathersonline.org

Welcome to fathersonline.org

Daddy's Hug

Grandfathers

Father Funnies

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

While I was working hard at my office desk earlier this week, my eleven year old daughter came home from school with her friend.  The first thing that the friend did, was to rush over to me and give me a hug.  We are very close to this little girl and her family, having been friends for years.  Of course my own daughter was not to be outdone and rushed across for a hug from dad too.

My daughter’s friend than began to tell me how wonderful daddy’s hugs are.  I listened with great interest as she told me that her dad is very busy at work, leaving early, getting home late, and even on weekends and after work he is busy with his own projects around the home.  She said that getting hugs from her dad can be difficult because of his workload, while getting hugs from mum is much easier.

Then she said something quite profound. “I think there is a miracle in a daddy’s hug.  Something special happens when you get a hug from dad!”  I replied, “How interesting for you to say that because I have a book called, ‘The Miracle in a Daddy’s Hug’ and it proves that what you are saying is true.

My young friend’s comments really got me thinking.  I reached for ‘The Miracle in a Daddy’s Hug’ by John Burns and read,

‘Children feel safe when they’re tenderly wrapped in the strong arms of a loving father.  In that special place there is no fear, no worry, no need to hide.  Daddy’s arms are all sufficient, a source of constant strength and unconditional love.  They’re a shelter from the unknown and unpredictable world lurking outside their embrace’.

Paul Planet says:

‘Hugging is healthy.  It helps the immune system, cures depression, reduces stress, and induces sleep.  It is invigorating, rejuvenating, and has no unpleasant side effects.  Hugging is nothing less than a miracle drug’.

They say that a touch is worth a thousand words.  I believe that a hug is worth a million words.  The more you love, the more you hug.  The more you hug, the more you love.

Lovework

Practice makes perfect.  Hug your children every day this week and see what happens to your family.  Don’t forget to include your wife in those daily hugs.  Women are apparently ten times more sensitive to touch than men.  Hugs bring healing.  Hugs show love and love is something that we can never have enough of.

Yours for more miracles

Warwick Marsh

PS  Thanks for those emails on your opinion of our activities and our newsletter.  We still need more.  Do you have any suggestion or topics that you would like to see covered in fathersonline.org.

To do more, we have to have more.

Any fiscal assistance would be greatly appreciated.

____________________________________________________________

Warwick Marsh  has been married to Alison for 28 years. He is the father of five children, four boys and one girl, ranging in age from 23 years to 11 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Daddy's Hug

An excerpt from ‘The Miracle in a Daddy’s Hug’ © 2003 by John Burns, Howard Publishing Co Inc, 3117 North 7th Street, West Monroe, Louisiana, USA 71291-2227

I was standing by the kitchen counter when my daughter Danica entered the room. I couldn’t help but notice the pained look on her face.  Obviously unhappy with herself, she avoided my glance and pretended to be busy, arranging and rearranging the settings on the table.  As I watched her, I prayed silently, God, show me how to help her.

Danica was wasting away before my eyes.  The second of my three wonderful daughters, she had developed an eating disorder when she was about twelve years old.  Several years passed before we fully understood what the problem was.  By that time her condition was serious.

I took the typical male approach and tried to fix it.  I told her what to eat, what not to eat, when to eat, how to eat – I had all the answers.  But she just got worse.  Now she was eighteen, and I was desperate.

My wife, Helen, and I had been in ministry for eight years.  We were the busy pastors of a growing church, the hosts of an internationally broadcast television program called Family Success, and regular speakers at marriage-and-family seminars.  I had authored a book about parent-child relationships called communication Breakthrough, and Helen had just released her own book, Marriage, Motherhood, and Me.  People looked to us for parenting help – yet our own daughter’s life was in danger.  Despite all our best efforts, counsel, and prayers, Danica’s health continued to deteriorate.

Finally we had to admit we had come to the end of ourselves.

It’s good to come to the end of yourself, because that’s where God starts.

I poured my heart out to God, pleading with him to intervene – to do something spectacular to save Danica’s life.  I gladly would have given up everything to see my daughter healed and well!  But when I finished praying nothing extraordinary happened.  There were no lightning bolts, no angelic encounters.  I simply had a new sense of confidence that Danica was going to be OK.  It was as if God said, ‘She already has within her everything she needs to overcome her illness’.  All I needed to do was to let go, stop trying to control the situation, and trust God and Danica with her future.

The sense of relief I felt was overwhelming!  But now the question was, how would I get that new confidence and understanding from my heart to hers?  I knew that words alone would not be enough.  Danica had heard all the words.  She was brilliant!  She could have written her own book on how to overcome an eating disorder, on how and why to eat right.  She didn’t need any more information.

That’s when I discovered the miracle in a daddy’s hug.

I looked again at Danica from across the kitchen, and suddenly I knew what to do.  Purposefully, I walked straight toward her, took her by the hand, and said, “Come here, honey. Your dad needs a hug.”

I put my arms around her.  She hugged me back dutifully for a second or two and then released her hold, assuming the hug was over.  But I didn’t let go.  She fidgeted a bit in my arms.  I could almost hear her thinking, “Shouldn’t this hug be finished?”  Still I didn’t budge.  After a few clumsy moments of expecting, “He’ll let go any second now”, she finally got it: “He’s not going to let go.”  She melted into my arms like a sponge, sopping up all the love I could give, as I said, “I love you.”  I whispered, “I’m so proud of you.  You’ll always be my princess.  Nothing you could ever do could make me love you more, and nothing you could ever do could make me love you less.  Out of all the people in this word, God gave you to me and mom to be our daughter.  You are the perfect daughter for us.  You continually amaze me with how special and unique you are.  Every time I see you, my heart skips with joy. I love you.”

I’d like you to hear from Danica, as she tells her recollection of that moment.

(to be continued)

Back to top

Grandfathers

I was fortunate to be raised in a family

that had very little disposable income.

As a result my parents gave me

everything that money could not buy.

Leo Talbot

Back to top

Father Funnies

1. Two antennas meet on a roof, fall in love and get married. The ceremony wasn't much, but the reception was excellent.

2. Two hydrogen atoms walk into a bar. One says, 'I've lost my electron.'
The other says, 'Are you sure?' The first replies, 'Yes, I'm positive...'

3. A jumper cable walks into a bar. The bartender says, 'I'll serve you, but don't start anything.'

4. Two peanuts walk into a bar, and one was a salted.

5. A sandwich walks into a bar. The bartender says, 'Sorry we don't serve food in here.'

6. A dyslexic man walks into a bra.

7. A man walks into a bar with a slab of asphalt under his arm and says: 'A beer please, and one for the road.'

8. Two cannibals are eating a clown. One says to the other: 'Does this taste funny to you?'

9. Two cows standing next to each other in a field, Daisy says to Dolly, 'I
was artificially inseminated this morning.' 'I don't believe you,' said
Dolly. 'It's true, no bull!' exclaimed Daisy.

10. An invisible man marries an invisible woman. The kids were nothing to  look at either.

11. A man takes his Rottweiler to the vet and says, 'My dog's cross-eyed, is there anything you can do for him?' 'Well,' says the vet, 'let's have a look at him' So he picks the dog up and examines his eyes, then checks his teeth. Finally, he says, 'I'm going to have to put him down.' 'What? Because he's cross-eyed?' 'No, because he's really heavy.'

12. I went to buy some camouflage trousers the other day but I couldn't find any.

13. I went to the butcher's the other day and I bet him 50 bucks that he
couldn't reach the meat off the top shelf. He said, 'No, the steaks are too
high.'

14. I went to a seafood disco last week... and pulled a mussel.

15. What do you call a fish with no eyes? A fsh.

(Illustration by Norman Rockwell)

Back to top

Single Dads

It takes time to be a good father.

It takes effort – trying, failing, and trying again.

Tim Hansel

Back to top

Special Feature

Fatherhood Foundation - A Brief History

Our Accomplishments to Date

Part 2 of 3

4. ‘FATHERSONLINE’ EMAIL -1000% SUBSCRIPTION INCREASE IN FIRST YEAR

On Fathers’ Day, 1st September 2002, the Fatherhood Foundation launched its free weekly email / fatherhood encouragement e/zine called ‘fathersonline.org’.  This weekly email features encouragement and success strategies for busy dads.  Several fathers contribute to the many stories for dads including single dads, granddads, dads with young children, all mixed together with feature stories and a good dose of laughter.  Reception for fathersonline.org has been excellent and the subscriber list has grown by over 1000% since its inception.  Even fathers in other countries are hearing about it and subscribing.

5. NATIONAL SPEAKING TOURS

The founder of the Fatherhood Foundation, Warwick Marsh, has spoken at Fatherhood Success Seminars in Tasmania, Victoria, New South Wales and Queensland.  Warwick has also spoken in Parliament House Canberra, community centres, councils, schools, teachers’ staff meetings, dads’ groups, men’s groups and church groups.  Other courses and seminars are in the planning stages.

6. FATHERHOOD FOUNDATION HELPS FATHERS IN PARLIAMENT

The Fatherhood Foundation organised a copy of Dr Bruce Robinson’s book, ‘Fathering from the Fast Lane’, to be given to every member of the Senate and House of Representatives for Christmas 2002.  On Wednesday, 19th March 2003 the Fatherhood Foundation sponsored a Fatherhood Workshop Dinner in Parliament House, Canberra with kind assistance from Hon Kerry Bartlett.  The workshop featured the Deputy Prime Minister John Anderson & the previous leader of the opposition Hon Kim Beazley.

7.  FIRST FATHERHOOD FORUM IN PARLIAMENT HOUSE

The Fatherhood Foundation convened the first ever Fathering Forum in Parliament House, Canberra on 10th February, 2003 with over 35 people in attendance.  The Fathering Forum was sponsored in parliament by Senator Paul Calvert, President of the Senate.  Twenty-five delegates spoke at the forum.  The delegates represented a wide range of men’s groups, family law reform groups, education & training institutions, academics, social researchers and psychologists, drug rehabilitation organisations, prison charities, social reform networks, church groups, journalists and media, family focussed charitable organisations and fatherhood institutions.  All came at their own cost with a common goal to strengthen and support Australian fathers and ‘to turn the tide of fatherlessness’ in Australia.  The Fathering Forum was an overwhelming success.

8. ’12 POINT PLAN’ FOUNDATION RESOURCE FOR RESTORATION OF FATHERHOOD

Over the next few months with the help of a smaller subcommittee, The 12pt Plan was drafted and passed by overwhelming consensus.  The 12pt Plan was released in Parliament House on 26th June, 2003 by Mark Latham, Shadow Treasurer of the Labor Party with support from Hon Larry Anthony, Minister for Youth & Children and Hon Ross Cameron, then Secretary to Minister for Family & Community.  Media coverage was excellent through print media in several states as well as mainstream media.  The 12pt Plan was then mailed out to every Federal and State parliamentarian and every Lord Mayor of every council in Australia.  The response has been excellent in every respect with numerous individuals and political parties implementing policy positions from The 12pt Plan to strengthen and support Australian fathers.

9.GOVERNMENT INVITES CONSULTATION WITH THE FATHERHOOD FOUNDATION

The Fatherhood Foundation was invited by the Federal Government to represent men and fathers at a Suicide Prevention Forum held in Canberra on 6 & 7th May 2003.

The Fatherhood Foundation was called to testify in support of it’s submission to the parliamentary inquiry into Shared Parenting and Family Law Reform on 1st September, 2003 in Wollongong.  A record of the Fatherhood Foundation’s submission and subsequent testimony are on Parliamentary Hansard for public inspection.

Note:  We are detailing our accomplishments so that you as a reader can better understand what we have done and where the Fatherhood Foundation can best help the community at large.  We would greatly appreciate your comments and ideas on the above three part series, particularly with a view to raising funds so we can complete the task at hand.

Back to top

Thought for the Week

A hug is worth a million words

Warwick Marsh

Back to top

News & Info

Father kills wife and toddler

The raging father is again in the news and family destruction is caused.

http://www.news.com.au/common/story_page/0,4057,11279162%255E26462,00.html

___________________________________________________________

LETTERS

Dear Fatherhood Foundation

I cherish getting the FF newsletter. I suffered terribly at the hands of the Family Law Court of our country. One of my sons, my 6yr Justus died on March 1st from an inoperable brain tumour and I was only allowed to see him for 3 hours a week. I lost my house, my two big boys have suffered serious emotional pain and it appears that there is no end in sight to the pox of Australia - the so-called Family Law Court.

In the way of a suggestion, perhaps you could set up a free-flowing email line in your newsletter whereby Dads can put their stuff on it to give each other support and advice. I believe that we can't talk to the media because of the some stupid section 121 or 122 of the FLC Act. Is that true?

Please believe me when I tell you that the newsletter is the only blessing I've got from out my stint as a victim of the FLC.

God bless you in every way imaginable and keep up your mighty work!
Basically, the newsletter is spot on.
Phill

******************************

Dear Fatherhood Foundation

What a wonderful 1 Nov newsletter.  I also cried when I read about the little girl and her 57 cent gift.  May God continue to bless you and your worthwhile efforts to help establish the Kingdom of God on earth as it is in heaven.

In Christ,
Jack

Back to top

Dad's Prayer

Dear God

Teach me to hug my children

the way that you hug me.

Your hug is seen in every rainbow,

in every shower of rain

and in the breath of the wind on a summer morning.

Help me to hug my children more

for absolutely no reason than that I love them,

Just as you love me.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving.  That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing relationships with your loved ones.

If you would like to give financially to the Fatherhood Foundation,

please mail your cheque or money order to:

Fatherhood Foundation

PO Box 440

WOLLONGONG  NSW  2520

AUSTRALIA

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive any further electronic messages to this address from or authorised by the sender then please click the unsubscribe button below.